
/* Glyphs with same name */
"5220.title" = "Glifi con lo stesso nome";

/* Selected glyphs */
"5221.title" = "Glifi selezionati";

/* All Masters */
"0tR-wW-0Z0.title" = "Tutti i master";

/* Metrics keys */
"211-LP-fR7.title" = "Chiavi di metriche";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Width */
"Ja1-VA-AZR.title" = "Larghezza";

/* Kerning groups */
"K0N-k3-R95.title" = "Gruppi di kerning";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Glifo completo";

/* Glyph Info */
"YgC-3a-dGb.title" = "Informazioni glifo";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* Background */
"dSY-Vs-3vE.title" = "Sfondo";

/* As Components */
"nUT-yj-8ZT.title" = "Come componenti";

/* Paste to: */
"oNU-dP-fGu.title" = "Incolla in:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Contenuto del livello attivo";
